Do I need a Patched HP kernel for 10.10.3? - Hackintosh Yosemite - Hackintosh Zone Do I need a Patched HP kernel for 10.10.3? Jump to content
Paul James Hesse

Do I need a Patched HP kernel for 10.10.3?

Recommended Posts

10.10.1 runs near perfectly, tried updating to 10.10.3 (via 10.10.3 Updater and this happened:

 

post-140035-0-51683300-1431829944_thumb.

 

when I "press any button" I had an instant reboot

 

My Laptop specs:

 

HP Pavilion 15-p033ca

4th Gen Intel core i5-4210U processor (1.7 GHz to 2.7GHz)

Intel HD4400 integrated graphics

6GB DDR3L SDRAM

750GB HDD (Partitioned 400GB for Windows 8.1, 350GB Mac OSX, named "Macintosh HD" )

Broadcom BCM43142 (14E4:4365) (Wi-Fi/BT Combo Chip)

Realtek Ethernet

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Donation Goals

    Hosting May 2018

    Please donate to support the community.
    We appreciate all donations!

    Thanks



    $53.73 of $100.00 goal reached.
    Donate Now
×